body {
    margin: 0 !important;
    font-family: "DIN Pro", "Helvetica Neue", Helvetica, Arial, cursive !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
}

 /** POUR LE BLOC FORMULE */
.formules {
    margin-top: 90px;
}

.teaser-formule {
    border: solid 1px #f3f3f3;
    height: 750px;
}

.teaser-formule-header {
    border-bottom: solid 2px #f2f2f2;
    height: 250px;
}

.teaser-formule.confort .teaser-formule-header {
    border-bottom: none;
}

.hospiplus {
    border-top: solid 8px #edcbe3;
}

.confort {
    border-top: solid 8px #d842ae;
}

.formule-name {
    font-weight: normal
}

.logo {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    margin-top: 25px;
}

.list-garanties > li {
  background: url("/lp/conferences/img/icon-check.svg") no-repeat left top; /* <-- change `left` & `top` too for extra control */
  padding: 2px 20px 3px 40px;
  /* reset styles (optional): */
  list-style: none;
  margin: 0;
  margin-top: 24px;
}

.teaser-formule.confort ul.list-garanties {
    margin-top: 64px;
}

.teaser-formule-icon-plus {
    position: relative;
    top: -8px;
}

.teaser-formule-avec-hospiplus {
    height:80px;
}

ul.list-garanties {padding-left: 0;}

ul.list-garanties li:before {
    content: '';
}

.list-garanties {
    line-height: 1.31;
}

.subtitle {
    line-height: 1.17;
    color: #4a4a4a
}

/* BLOC SERVICES */
.services {
    margin-top: 65px;
}

.services-header {
    margin-top: 80px;
    line-height: 1.08;
}

.services-body {
    margin-top: 50px;
}

.bg-img-services {
    background: linear-gradient(rgba(58, 175, 230, 0.3), rgba(57, 115, 230, 0.7)), url("/lp/conferences/img/services-banner.jpg") no-repeat;
    background-size: cover;
    background-position: top;
}

.box-title-service {
    line-height: 1.3em;
}

.service-image {
    margin-top: 50px;
}

.tarificateur {
    padding-top: 96px;
}

.contact-fiscalite {margin-top: 100px;}

/* BROCHURE */
.CONTAINER.brochure {
    margin-top: 60px;
}

/* AGENCE */
.agences {
    margin-top: 65px;
    height: 390px;
}

.agence-container {
    height: 390px;
}

.bg-agence {
    background-image: url("/lp/conferences/img/agence.svg");
    background-repeat: no-repeat;
    background-position: right;
    background-size: 53%;
    background-position-y: bottom; 
}
/*
.agences-form {
    margin-top: 45px;
}
*/

.footer-general {
    border-bottom: solid 1px rgba(255,255,255,0.1);
}

.footer-legal a:hover {
    text-decoration: none;
    color: #ffffff;
}

/** GLOBAL */ 

body {
    overflow-y: scroll;
}

.u-is-txt-70 {
    font-size: 70px!important;
}

.u-is-txt-48 {
    font-size: 48px!important;
}

.u-is-txt-21 {
    font-size: 21px!important;
}

.u-is-txt-28 {
    font-size: 28px!important;
}

.u-is-txt-bold {
    font-weight: bold;
}

.gradient-purple {
    background-image: linear-gradient(to right, #aa2585, #d842ae);
}

.right {
    float: right;
}

.inline-block {
    display: inline-block;
}

.CONTAINER {
    width: 1024px;
    max-width: 100%;
    margin: 0 auto;  
    position: static; 
}

.line-height-normal {
    line-height: normal;
}

.bg-white {
    background-color: white;
}

.border-radius-6 {
    border-radius: 6px;
}

.border-radius-4 {
    border-radius: 6px;
}

.box-shadow {
    box-shadow: 0 16px 16px -8px rgba(0, 0, 0, 0.05);
}

.font-gris-fonce {
    color: #4a4a4a;
}

.padding-top-24 {
    padding-top: 24px;
}

.padding-top-16 {
    padding-top: 16px;
}

.padding-14 {
    padding-left: 14px;
    padding-right: 14px;
}

.with-border {
    border-bottom: solid 2px #f2f2f2;
}

.padding-bottom-24 {
    padding-bottom: 24px;
}

.height-300 {
    height: 300px;
}

.bg-violet-fiscalite {
    background-image: linear-gradient(to right, #f6e8f2, #fbebf7);
}

.center {
    margin: 0 auto;
}

.letter-spacing-1 {
    letter-spacing: 1;
}

.margin-top-15 {
    margin-top: 15px;
}

.bg-blue {
    background-image: linear-gradient(to bottom, #ffffff, #f2f8ff);
}

.display-block {
    display: block;
}

.bg-gradient-transparent {
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 51%)!important;
}

.u-is-txt-line-height-1-19 {
    line-height: 1.19;
}

.u-is-font-weight-300 {
    font-weight: 300;
}

.margin-top-65 {
    margin-top: 65px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

.bg-blue-foyer {
    background-image: linear-gradient(to right, #004c92, #086dca);
}

.center-block {
    display: flex !important;
    flex-direction: column;
    justify-content: center;
}

.logo-foyer-vertical {
    width:70px;
}

.color-light-blue {
    color: rgba(255, 255, 255, 0.6);
}

.margin-bottom-16 {
    margin-bottom: 16px;
}

.padding-left-32 {
    padding-left: 32px;
}

.u-is-txt-line-height-1-08 {
    line-height: 1.08;
}

.color-fiscalite {
    color: #ac2786;
}

.tarificateur-header {margin-bottom: 50px;}
.box-btn-dl-brochure {
    margin-top: 25px;
    text-align: center;
}
/*.btn-dl-brochure {padding-top: 16px;}*/
.btn-tarif {background-image: linear-gradient(to right, #F97F7F, #FF5A5F); background-size: 100%; transition: top .3s; display: inline; top: 0;}
.btn-dl-brochure:hover, .btn-tarif:hover {text-decoration: none; color: #ffffff;}

header {
        position: relative;
        text-align: center;
        overflow: hidden;
        padding-bottom: 150px;
}

header::before {
    content: '';
    position: absolute;
    left: -50%;
    top: 88%;
    height: 100%;
    width: 200%;
    border-radius: 100%;
    background: #194c92;
}

header::after {
    content: '';
    position: absolute;
    left: -50%;
    top: 92%;
    height: 100%;
    width: 200%;
    border-radius: 100%;
    /*background: linear-gradient(4deg, #f6f6f6, #ffffff);*/
    background: #ffffff;
    transform: rotate(.8deg) translateY(-8px);
}

header.avocat {
    background: linear-gradient(rgba(58, 175, 230, 0.3), rgba(57, 115, 230, 0.7));
}
#avocat-bg {
    background: url("/lp/conferences/img/avocat.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

@media screen and (min-width: 1500px) {
    #avocat-bg {
        background-position: center -100px;
    }
}

header.sandrine {
    background: linear-gradient(rgba(58, 175, 230, 0.3), rgba(57, 115, 230, 0.7)), url("/lp/conferences/img/header-sandrine.jpg") no-repeat center right;
    background-size: cover;
}

.container-header {
    width: 1024px;
    max-width: 100%;
    padding: 24px;
    margin: 0 auto;
}

.navbar {
    margin-top: 16px;
    border: none !important;
}
h1, h2, h3, h4, h5,
.details,
.details p {
    line-height: 1.75!important;
}
.details ul {
    margin-bottom: 70px !important;
}
.details ul li {
    list-style-type: circle;
    margin-left: 1.25em;
}
.details ul li:first-child {
    list-style-type: none;
    margin-left: 0;
}
header .lang {font-family: "DIN Pro",Arial,sans-serif; font-size: 16px;}
header .lang a {color: #ffffff; margin: 0 5px;}
header .lang a.lang-selected {text-decoration: underline; font-weight: 500; cursor: default;}
header .slogan {
    font-family: "DIN Pro",Arial,sans-serif;
    font-size: 56px;
    margin-top: 150px;
    line-height: 56px;
    
    font-size: 64px;
    font-weight: 400;
    line-height: 88px;
    filter: drop-shadow(0 0 1px #194c92);
}
header .slogan p {margin-top: 120px; margin-bottom: 100px;}

#search-agency {margin: 0;}

.fixedBtn {
    position: fixed;
    min-height: 43px;
    top: 10px;
    left: 50%;
    z-index: 100;
    padding-top: 14px;
    transform: translateX(-50%) !important;
    width: 260px;
}

body.de .fixedBtn {width: auto; text-align: center !important; }
body.en .fixedBtn {width: 270px;}

.fixedBtn:active {transform: translateX(-50%) !important;}

.container-header .slogan b {font-weight: 500;}

.conferences {margin-top: 75px; /*padding-bottom: 100px !important;*/}

.conferences .header h2 {
    color: #004C92;
    font-size: 36px !important;
    font-weight: 700 !important;
    line-height: 1.25em !important;
    margin-top: 0;
    margin-bottom: 20px;
}
.conferences .details p {
    color: #4A4A4A;
    line-height: 24px;
    margin-bottom: 75px;
}

.conferences .details-offres img {margin-top: 8px;}

.conferences .details-offres .header h3 {
    color: #004C92;
    font-size: 24px !important;
    font-weight: 400 !important;
    line-height: 32px !important;
    margin-top: 0;
}
.conferences .details-offres .details p {
    color: #4A4A4A;
    line-height: 24px;
    margin-bottom: 50px;
}

.plus-dinfo {text-align: center; margin-top: 75px;}

.plus-dinfo p:first-child {
    color: #005597;
    font-size: 28px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 34px;
    margin-bottom: 20px;
}

.plus-dinfo .dl-brochure a {
    font-size:16px;
    text-transform: uppercase;
    text-align: center;
    color: #44bdbc;
    font-weight: 500;
}

.plus-dinfo .dl-brochure a:hover {text-decoration: none;}

.dl-brochure {
    font-size:16px;
    text-transform: uppercase;
}

.conferences, .SECTION.agences {
    background-image: linear-gradient(180deg, #ffffff, #F2F8FF);
    padding: 0;
}

.contact-conferences {
    background: linear-gradient(rgba(58, 175, 230, 0.3), rgba(57, 115, 230, 0.7)), url("/lp/conferences/img/conference.jpg") no-repeat center right;
    background-size: cover;
    padding: 100px 0;
    position: relative;
}

#contact #contact-instant .title {
  color: #4A4A4A;
  font-family: DINPro;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  width: 326px;
  text-align: center;
}

#contact #contact-instant .form-group label:first-child {
    color: #004C92;
    font-family: Lato;
    font-size: 15px;
    font-weight: 700 !important;
    letter-spacing: 0.05px;
    text-align: left;
}

#contact #contact-instant .form-group label:first-child.input-radio, #contact #contact-instant .form-group label.input-radio {
    font-weight: normal !important;
}

#contact #contact-instant .form-group input[type=text], 
#contact #contact-instant .form-group input[type=email], 
#contact #contact-instant .form-group select,
#contact #contact-instant .form-group textarea {
    position: relative;
    display: flex;
    height: 48px;
    padding: 0 16px;
    border: 1px solid #eaf0f6;
    border-radius: 4px;
    background: #fff;
    color: #3b4856;
    font-family: "DIN Pro",Arial,sans-serif;
    font-size: 16px;
    font-weight: 400;
    transition: border .3s ease;
    outline: 0;
    -webkit-appearance: none;
}

#contact #contact-instant .form-group textarea {
    padding-top: 10px;
    min-height: 100px;
    min-width: 100%;
    max-width: 100%;
}
#contact #contact-instant .form-group select {
    background-color: #ffffff;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAwAAAAMABAMAAABhrx29AAAALVBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD////BHg4sAAAADXRSTlMAGBwgJCm/wNbb3+PnyBQsIQAAAAFiS0dEDm+9ME8AAAUOSURBVHja7dWxrWNVGIXRJ0bktEH2JBqYQmiFgEIoYTK6GJEiNMi9UIOl8fn246wVO/h9vT/ftzcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOAWvzgp9ePXz04q/fr400nl2v56/PvZSeXaHmt7GzzppWt7jO1t8KQXr21sb4MnvXhtW3sbPOnla5va2+BJL1/b0t4GTzqwtqG9DZ50YG07exs86cjaZvY2eNKRta3sbfCkQ2sb2dvgSYfWtrG3wZOOrW1ib4MnHVvbwt4GTzq4toG9DZ50cG393gZPOrq2fG+DJx1dW723wZMOry3e2+BJh9fW7m3wpONrS/c2eNLxtZV7GzwpWFu4t8GTgrV1exs8KVlbtrfBk5K1VXsbPClaW7S3wZOitTV7GzwpW1uyt8GTsrUVexs8KVxbsLfBk8K1nd/b4Enp2o7vbfCkdG2n9zZ4Ury2w3sbPCle29m9DZ6Ur+3o3gZPytd2cm+DJw2s7eDeBk8aWNu5vQ2eNLG2Y3sbPOmFfnvi2357P3HRpy9PnPT3h/8Bfn6s7e2ZAB6/f/gf4Ic/nvi6J/5yn3gDPB7//PQmAQH8rxK4LoC1BK4LYCyBCwPYSuDCAKYSuDKApQSuDGAogUsD2Eng0gBmErg2gJUErg1gJIGLA9hI4OIAJhK4OoCFBK4OYCCBywPoE7g8gDyB6wOoE7g+gDgBAcQJCKBNQABxAgJoExBAnIAA2gQEECcggDYBAcQJCKBNQABxAgJoExBAnIAA2gQEECcggDYBAcQJCKBNQABxAgJoExBAnIAA2gQEECcggDYBAcQJCKBNQABxAgJoExBAnIAA2gQEECcggDYBAcQJCKBNQABxAgJoExBAnIAA2gQEECcggDYBAcQJCKBNQABxAgJoExBAnIAA2gQEECcggDYBAcQJCKBNQABxAgJoExBAnIAA2gQEECcggDYBAcQJCKBNQABxAgJoExBAnIAA2gQEECcggDYBAcQJCKBNQABxAgJoExBAnIAA2gQEECcggDYBAcQJCKBNQABxAgJoExBAnIAA2gQEECcggO/u05cnHum3pz787ul+9wQEEL8FvAE+TgICaBMQQJyAANoEBBAnIIA2AQHECQigTUAAcQICaBMQQJyAANoEBBAnIIA2AQHECQigTUAAcQICaBMQQJyAANoEBBAnIIA2AQHECQigTUAAcQICaBMQQJyAANoEBBAnIIA2AQHECQigTUAAcQICaBMQQJyAANoEBBAnIIA2AQHECQigTUAAcQICaBMQQJyAANoEBBAnIIA2AQHECQigTUAAcQICaBMQQJyAANoEBBAnIIA2AQHECQigTUAAcQICaBMQQJyAANoEBBAnIIA2AQHECQigTUAAcQICaBMQQJyAANoEBBAnIIA2AQHECQigTUAAcQICaBMQQJyAANoEBBAnIIA2AQHECQigTUAAcQICaBMQQJyAANoEBBAnIIA2AQHECQig9endMwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJ71H1ALdCV+GA1LAAAAAElFTkSuQmCC);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position-x: calc(100% - 8px);
    background-position-y: 50%;
}

.card-simulateur label#opt1, .card-simulateur label#opt2 {
    color: #3B4856 !important;
}

section#contact .form-group input.errorField {
    border-bottom: 2px solid red;
}

#contact .title {
    width: 387px;
    height: 24px;
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #4a4a4a;
    margin: auto;
}

#contact .subtitle {
    width: 380px;
    height: 40px;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #4a4a4a;
    text-align: center;
    margin: auto;
}

#contact #contact-instant .mandatory {padding-bottom: 15px;}

#contact .card-simulateur {
    margin: auto;
    padding: 0 30px 15px 30px;
    max-width: 464px;
    min-height: 676px;
    border: solid 1px rgba(0, 76, 146, 0.05);
    background-color: #ffffff;
    box-shadow: none;
    position: relative;
}

#contact #message-block {
    display: none;
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    z-index: 100;
    left: 0;
    right: 0;
    background: rgba(255,255,255,0.85);
}

#contact #message-block #message-content {
    position: absolute;
    z-index: 1;
    width: 80%;
    height: 200px;
    top: calc((100% - 200px) / 2);
    left: 0;
    right: 0;
    display: flex;
    margin: auto;
    align-items: center;
}
#contact #message-block #message-content span {
    text-align: center;
    width: 100%;
}

.KPMG_logo {
    width: 156px;
    height: 65px;
    object-fit: contain;
    margin: auto;
    max-width: 100%;
}

#contact input[type=submit] {width: 100%;}

.card-simulateur div.form-group>label,
#contact label {
    width: auto;
    height: 19px;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #004c92;
    margin-left: auto;
}

.social-network img {
    width: 24px;
}

#conference-independants-img {
    display: flex;
    align-items: center;
}

.footer-legal a:focus {
    color: rgba(255, 255, 255, 0.6);
}

@media screen and (max-width: 1028px) {
    .SECTION .CONTAINER {padding: 0 16px;}
}

@media screen and (max-width: 767px) {
    .contact-conferences {
        background: none;
        padding: 0;
    }
    #contact #contact-instant .form-group.by_phone label,
    #contact #contact-instant .form-group label[for="contactmode_email"] {width: 300px !important;}
}

@media screen and (min-width: 716px) {
    .footer-general {height: 120px !important;}
    .footer-legal {height: 80px;}
    .services {height: 680px;}
    .SECTION .CONTAINER {padding: 0 16px;}
    .SECTION .footer-general .social-network, .SECTION .footer-general .box-apps {height: 86px;}
    
    #carousel-conferences {display: none;}
}

@media screen and (max-width: 983px) {
    .offres-pension-title, .offres-prevoyance-title {text-align: center;}
    .offres-prevoyance {background: none;}
    .contact-fiscalite {margin-top: 0;}
    .offres-prevoyance {padding-top: 100px;}
    body.home header .slogan p {margin-bottom: 50px;}
}

@media screen and (max-width: 715px) {
    body.home header .slogan p {margin-top: 20px;}
    .conferences {margin-top: 30px;}
    .conferences .header h2 {font-size: 21px !important; margin-bottom: 10px;}
    .conferences .details p {margin-bottom: 0;}
    .conferences #logo-conferences {height: 80px; margin: 50px auto;}
    .conferences .rowflexi {border-bottom: 1px solid #f2f2f2; margin-bottom: 20px;}
    .conferences .GridFlex.details-offres {text-align: center;}
    .conferences .GridFlex.details-offres img {margin: 10px auto;}
    .conferences .plus-dinfo {margin-top: 30px;}
    .SECTION.conferences {padding-bottom: 50px !important;}
    
    .desktop-conferences {display: none;}
}

@media screen and (max-width: 715px) {
    header .slogan {font-size: 24px; margin-top: 0; line-height: 30px;}
    header .slogan p {margin-bottom: 80px;}
    .lang {position: absolute; right: 20px;}
    .teaser {margin-top: 30px;}
    
    .SECTION .CONTAINER {padding: 0 16px;}
    .SECTION .CONTAINER h1 {font-size: 21px;}
    
    .teaser-logo {text-align: center; margin-top: 32px;}
    .SECTION.teaser img {width: 80px; height: 80px;}
    
    .SECTION.formules {margin-top: 56px;}
    .teaser-formule-header {height: 190px;}
    .teaser-formule-header h3.formule-name {font-size: 18px !important;}
    .teaser-formule-header div.subtitle {font-size: 14px !important;}
    
    .teaser-formule {height: 646px}
    .teaser-formule-body ul.list-garanties li {font-size: 12px; min-height:24px;}
    
    .teaser-formule-avec-hospiplus {padding: 4px 0 0 0 !important;}
    .teaser-formule-avec-hospiplus p {font-size: 16px; padding-bottom: 28px;}
    .teaser-formule-avec-hospiplus img.teaser-formule-icon-plus {width: 32px; height: 32px;}
    .teaser-formule.confort ul.list-garanties {margin-top: 50px;}
    
    .teaser-formule.hospiplus {margin-bottom: 30px;}
    
    .SECTION.services .services-header {margin: 20px 0;}
    .SECTION.services .services-header p {font-size: 21px;}
    .SECTION.services .services-body {margin-top: 10px;}
    .SECTION.services .services-body .service {text-align: center; margin: 0 auto;}
    
    .SECTION.services .services-body .box-service {margin-bottom: 20px;}
    
    .SECTION.tarificateur {padding-top: 40px;}
    .SECTION.tarificateur .tarificateur-header {font-size: 21px !important; margin-top: 20px !important;}
    
    .SECTION.tarificateur .card-simulateur .header p.title {font-size: 21px; width: 100%; text-align: center; margin: 0 !important;}
    .SECTION.tarificateur .logo {display: none;}
    .SECTION.tarificateur .card-simulateur .separator {width: 100%;}
    .SECTION.tarificateur .card-simulateur .price-calculator-display_price,
    .SECTION.tarificateur .card-simulateur .price-calculator-display_price h4{font-size: 21px;}
    .SECTION.tarificateur .card-simulateur .price-calculator-instant .price, 
    .SECTION.tarificateur .card-simulateur .price-calculator-instant .eurotime {font-size: 26px;}
    .SECTION.tarificateur .price-calculator-display_price .price_message p {font-size: 16px;}
    .SECTION.tarificateur .card-simulateur .price-calculator-display_price .padding-extra {padding: 0;}
    
    .SECTION.tarificateur .questionnaire.sante div.form-group:first-child label {width: 80% !important;}
    .SECTION.tarificateur .questionnaire.sante div.form-group:first-child label.btn {width: 80px !important;}
    .SECTION.tarificateur .questionnaire.sante div.form-group:nth-child(2) label {width: 80% !important;}
    .SECTION.tarificateur .questionnaire.sante div.form-group:nth-child(2) label.btn {width: 80px !important;}
    
    .SECTION.tarificateur .card-simulateur .assured_0 input {width: 80% !important;}
    .SECTION.tarificateur .card-simulateur .assured_1 input {width: 80% !important; margin-left: 0;}
    .SECTION.tarificateur .card-simulateur .assured_2 input {width: 80% !important; margin-left: 0;}
    .SECTION.tarificateur .card-simulateur .assured_3 input {width: 80% !important; margin-left: 0;}
    .SECTION.tarificateur .card-simulateur .assured_4 input {width: 80% !important; margin-left: 0;}
    .SECTION.tarificateur .card-simulateur .assured_5 input {width: 80% !important; margin-left: 0;}
    .SECTION.tarificateur .card-simulateur .assured_6 input {width: 80% !important; margin-left: 0;}
    .SECTION.tarificateur .card-simulateur .assured_7 input {width: 80% !important; margin-left: 0;}
    .SECTION.tarificateur .card-simulateur .assured_8 input {width: 80% !important; margin-left: 0;}
    .SECTION.tarificateur .card-simulateur .assured_9 input {width: 80% !important; margin-left: 0;}
    
    .SECTION.tarificateur .card-simulateur .price-calculator-display_price.border .part2 {float: none; margin: 0 auto;}
    .SECTION.tarificateur .card-simulateur div.form-group>label {
        width: 100%;
        margin: 0;
        padding-left: 10px;
        float: none
    }
    .SECTION.tarificateur .card-simulateur .price-contact-instant div.inline {
        width: 100%;
        margin: 0;
        padding-left: 10px;
    }
    
    .SECTION.tarificateur .card-simulateur .form-group select, .SECTION.tarificateur .card-simulateur .form-group textarea, 
    .SECTION.tarificateur .card-simulateur .form-group input[type=text], .SECTION.tarificateur .card-simulateur .form-group input[type=email], 
    .SECTION.tarificateur .card-simulateur #assured-collection input, .SECTION.tarificateur .card-simulateur .form-contact-mobile select, 
    .SECTION.tarificateur .card-simulateur .form-contact-mobile input[type=text], 
    .SECTION.tarificateur .card-simulateur .form-contact-mobile input[type=email], 
    .SECTION.tarificateur .card-simulateur .form-contact-mobile textarea, 
    .SECTION.tarificateur .card-simulateur .form-contact-mobile select#hour {width: 96%;}
    
    .SECTION.tarificateur .card-simulateur #contact-instant div.form-group.actions div {text-align: center !important; margin:0;}
    
    .SECTION .brochure p {font-size: 21px !important;}
    
    .SECTION.agences .title-agences {font-size: 21px !important; margin-top: 0 !important; margin-bottom: 20px !important; text-align: center;}
    .SECTION.agences .agences-form {margin-top: 20px !important;}
    
    .SECTION.agences .agences-form .GridFlex .GridFlex-row div:nth-child(2) {width: 100%;text-align: center;}
    .SECTION.agences .agences-form .GridFlex .GridFlex-row div:nth-child(2) button {margin: 20px auto 0 auto;}
    .SECTION.agences .bg-agence {background-position: center; background-position-y: bottom;}
    
    .SECTION .footer-general .logo-foyer-vertical {margin: 25px 0;}
    .SECTION .footer-general .GridFlex-row>div:nth-child(3) {margin-top: 40px;}
    .SECTION .footer-general .social-network {margin-bottom: 40px;}
    
    .SECTION .footer-legal div div div:first-child {font-size: 16px !important; margin: 10px 0 !important;}
    .SECTION .footer-legal div div div:nth-child(2) {font-size: 10px !important; margin-bottom: 20px;}
    
    .card-simulateur .btn-recalculate {margin-right: 0;}
    .card-simulateur .price-calculator-display_price.border .part1 {margin: 20px auto 0 auto;}
}

@media screen and (max-width: 397px) {
    .teaser-formule-avec-hospiplus p {font-size: 16px; padding-bottom: 4px;}
}

@media only screen and (min-width: 0) and (max-width: 499px) {
    header {height: 350px;}
    header .slogan p {margin-bottom: 50px;}
    
    /*
    header.paul::after, header.sandrine::after {
            transform-origin: 0 100%;
            transform: rotate(.7deg) translateY(-2px);
    }
    */
}

@media only screen and (min-width: 500px) and (max-width: 715px) {
    header .slogan p:nth-child(2) {margin-bottom: 75px;}
    
    /*
    header.paul::after, header.sandrine::after {
        transform-origin: -3% 100%;
        transform: rotate(.7deg) translateY(-4px);
    }
    */
}

@media only screen and (min-width: 716px) {
    header {height: 690px;}
    header .slogan {margin-top: 50px;}
}


.carousel-indicators li {
    border: 1px solid #cccccc !important;
}

.carousel-indicators .active {
    background-color: #cccccc !important;
}

.carousel-inner>.item {
    height: 310px !important;
}

.form_disclaimer {
    font-size: 12px; text-align: left; color: #999999; padding: 16px !important;
}